#chi-sono1 {
       display: none;
}
#chi-sono2 {
			/* margin top mi serve per far scvendere il div sotto il menu link che è fisso */
	margin-top: 40px;
	
       clear: both;
       float: left;
       margin-left: 2%;
	   margin-right: 2%;
       width: 98%;
       display: block;
}
#chi-sono3 {
       clear: both;
       float: left;
       margin-left: 0;
       width: 100%;
       display: block;
}
#chi-sono4 {
       clear: both;
       float: left;
       margin-left: 0;
       width: 100%;
       display: block;
}
#chi-sono5 {
       clear: both;
       float: left;
       margin-left: 0;
       width: 100%;
       display: block;
}
#chi-sono-centro {
       clear: both;
       float: left;
       margin-left: 0;
       width: 100%;
       display: block;
}

}
/* Layout tablet: da 481 px a 768 px. Eredita stili da: Layout mobile. */

@media only screen and (min-width: 481px) {

#chi-sono1 {
       display: none;
}
#chi-sono2 {
			/* margin top mi serve per far scvendere il div sotto il menu link che è fisso */
	margin-top: 40px;
	
       clear: both;
       float: left;
       margin-left: 2%;
       width: 100%;
       display: block;
}
#chi-sono3 {
       clear: both;
       float: left;
       margin-left: 0;
       width: 100%;
       display: block;
}
#chi-sono4 {
       clear: both;
       float: left;
       margin-left: 0;
       width: 100%;
       display: block;
}
#chi-sono5 {
       clear: both;
       float: left;
       margin-left: 0;
       width: 100%;
       display: block;
}
#chi-sono-centro {
       clear: both;
       float: left;
       margin-left: 0;
       width: 100%;
       display: block;
}

}

/* Layout desktop: da 769 px a 1232 px max.  Eredita stili da: Layout mobile e Layout tablet. */

@media only screen and (min-width: 769px) {

#chi-sono1 {
		/* margin top mi serve per far scvendere il div sotto il menu link che è fisso */
	margin-top: 100px;
	clear: both;
	float: left;
	margin-left: 0;
	width: 5%;
	display: block;
}
#chi-sono2 {
		/* margin top mi serve per far scvendere il div sotto il menu link che è fisso */
	margin-top: 100px;
	clear: none;
	float: left;
	margin-left: 0;
	width: 45%;
	display: block;
	text-align: left;
}
#chi-sono3 {
		/* margin top mi serve per far scvendere il div sotto il menu link che è fisso */
	margin-top: 100px; 
	clear: none;
	float: right;
	margin-left: 0;
	width: 45%;
	display: block;
	text-align: right;
}
}
